call h kan2nul rcicaat.kn1 rcicaat.md1
call h nul2one rcicaat.md1 rcicaat.on1
call h mid2trks rcicaat.on1 sporen1
rem
call h kan2nul rcicaat.kn2 rcicaat.md2
call h nul2one rcicaat.md2 rcicaat.on2
call h mid2trks rcicaat.on2 sporen2
rem
call h kan2nul rcicaat.kn3 rcicaat.md3
call h nul2one rcicaat.md3 rcicaat.on3
call h mid2trks rcicaat.on3 sporen3
rem
call h humanize rcicaat.st0 rcicaat.t00 4
call h humanize rcicaat.st1 rcicaat.t01 4
call h humanize rcicaat.st2 rcicaat.t02 4
call h humanize rcicaat.st3 rcicaat.t03 4
rem
call h humanize rcicaat.st4 rcicaat.ch0 4
call h humanize rcicaat.st6 rcicaat.ch2 4
call h humanize rcicaat.st7 rcicaat.ch3 4
rem
call h dtn2mid channel0.txt rcicaat.t04
call h dtn2mid channel1.txt rcicaat.t05
call h dtn2mid channel2.txt rcicaat.t06
call h dtn2mid channel3.txt rcicaat.t07
call h dtn2mid channel4.txt rcicaat.t09
rem
call h channels rcicaat.t00 rcicaat.t08 0 4
rem
call h channels rcicaat.ch0 rcicaat.t10 0 5
call h channels rcicaat.ch1 rcicaat.t11 0 6
call h channels rcicaat.ch2 rcicaat.t12 2 7
call h channels rcicaat.ch3 rcicaat.o13 3 8
call h octaves  rcicaat.o13 rcicaat.t13 8 1
rem
call h dtn2mid channel5.txt rcicaat.t14
call h dtn2mid channel6.txt rcicaat.t15
call h dtn2mid channel7.txt rcicaat.t16
call h dtn2mid channel8.txt rcicaat.t17
rem
call h dtn2mid bounce0.txt bounce0.mid
call h dtn2mid bounce1.txt bounce1.mid
call h dtn2mid bounce2.txt bounce2.mid
call h dtn2mid bounce3.txt bounce3.mid
call h trks2mid sporen4 bounce.one
call h one2nul bounce.one bounce.mid
rem
call h dtn2mid auteur.txt auteur.trk
rem
call h trks2mid sporen0 rcicaat.mid
